
/* Match .errorForProperty */
.validateError {
    color: #FF0000;
    font-weight: normal;
}


form[name="addAdvantageForm"] label
{
    font-size: 12px;
}
form[name="addAdvantageForm"] li
{
    margin: 10px 0;
}
#updateServices #newsletterContainer .msg {
    font-weight: normal;
}
#newsletterContainer input[type="checkbox"] {
    vertical-align: middle;
}

#login input[type="submit"] {
    margin-right: 30px;
}

#login .fcontainer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 1em;
}

#login .fleft {
    flex-basis: min-content;
    min-width: 300px;
    /* width: 49%; */
    /* max-width: 420px; */
    padding-right: 3px;
    vertical-align: top;
    float: left;
}

#login .fright
{
    flex-basis: 48%;
    min-width: 300px;
    /* width:49%; */
    padding-right:3px;
    float: right;
    /* float: left; breaks IE 11 */
}

#login .fleft form {
    padding-left: 10px;
}
#login .fleft label {
    display: block;
    max-width: initial;
}
#login .fleft #loginformemailtext, #login .fleft #loginformpasswordtext {
    display: block;
    width: 100%;
    padding-bottom: 10px;
}
#login .fleft #loginformemailtext input, #login .fleft #loginformpasswordtext input {
    margin-top: 5px;
    width: 100%;
}
#login input[type="submit"] {
    display: inline-block;
    margin-top: 0;
    float: right;
}
#login .messageDisplay {
    text-align: center;
}

#login h3 {
    background-color: #fff;
    color: #000;
    text-align: left;
    padding-left: 0;
    display: inline-block;
    min-width: 400px; /* to ensure both activate and create blocks move together */
    margin-top: 1.5em; /* force below buttons (IE) */
}
#login h4 {
    background-color: #fff;
    color: #000;
    text-align: center;
    padding-left: 0;
    display: block;
}
#loginForm {
    display: flex;
    flex-flow: row wrap;
    margin-top: 10px;
}
#loginForm .emailContainer, #loginForm .passwordContainer {
    max-width: 100%;
}
.loginOptions {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: center;
    flex-basis: 100%;
    margin: 25px 0px;
}
.loginOptions a {
    margin-right: 10px;
}
#login .loginOptions {
    margin: 0 30px 0 0;
    width: auto;
    display: inline-block;
}
#login .loginOptions input[type="checkbox"] {
    margin-left: 0px;
}

#myhome li {
    margin: 0.5em auto;
}
#myhome .section > * { /* Position the content of the grey boxes with a reasonable margin/padding */
    padding: 1em 2.2em;
    border-top: 0;
    margin-top: -2px;
    position: relative;
    margin-bottom: 2px;
    overflow: auto;
}

/* START registration page */

span.fieldDescription {
  color: #666;
  font-size: 11px;
}

input[type="text"], input[type="password"], input[type="email"],
{
  -webkit-appearance: none;
}

input[type="text"], input[type="password"], input[type="email"], select {
  background: #f0f3f5;
  border: 1px solid #dae0e3;
  padding: 5px 10px;

  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}

.datumlist {
  background-color: #f0f3f5;
  border: 1px solid #dae0e3;
  padding: 30px;
  color: #1d242a;
}

.datumlist .columns {
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-rule: 0 outset #dae0e3;
    -moz-column-rule: 0 outset #dae0e3;
    -webkit-column-rule: 0 outset #dae0e3;
    column-gap: 35px;
    -moz-column-gap: 35px;
    -webkit-column-gap: 35px;
    word-wrap: normal;
}

/* Single-stack the multi-select lists on mobile */
@media (max-width: 63.99em) {
    .datumlist .columns {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}

.datumlist li span label {
    display: inline-block;
    width: 75%;
    font-weight: normal;
    vertical-align: middle;
}

.datumlist ul li input[type="checkbox"] {
    vertical-align: middle;
}

.datumlist ul li input[type="radio"] {
    vertical-align: middle;
    margin: 3px 3px 3px 4px;
}

.datumlist .datumlistTitle {
    display: inline;
}
.datumlist .validateError {
    display: inline;
}


.selectionPurchaseInfluence input[type="checkbox"], .selectionIndustry input[type="checkbox"], .selectionProcesses input[type="checkbox"], .demographics.multiselect input[type="checkbox"] {
    width: 30px;
    display: inline;
}
.selectionPurchaseInfluence label,.selectionIndustry label, .selectionProcesses label {
    display: inline-block !important;
    width: 75% !important;
}
/* END registration page */

#ac-inline-form {
    display: flex;
    flex-flow: row wrap;
    margin-top: 10px;
    text-align: center;
}
.ac-orline {
    flex-basis: 100%;
    margin-bottom: 10px;
}
.ac-block {
    flex-basis: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}
.ac-block .option {
    margin-bottom: 10px;
}
.ac-block.last {
    flex-basis: 100%;
}
.ac-block a {
    display: inline-block;
}

.accountFieldsList li, #passwordChangeRequest li, #passwordChange li, #billingInformation li {
    margin: 8px 0;
    /* padding: 0 0 8px; */
}
.accountFieldsList li.demographics {
    margin: 2em 0;
}
.selectionProcesses, .industry {
    margin: 8px 0;
}
.selectionPurchaseInfluence label, .selectionIndustry label {
    font-weight: normal;
}
.selectionProcesses label {
    font-weight: normal;
}
.industry input {
    vertical-align: top;
}
#demographics_industry {
    display: inline-block;
}
#demographics_industry label {
    margin: 8px auto;
}
#passwordChangeRequest .subHeader, #passwordChangeRequest ul, #passwordLinkSent p {
    padding: 10px 0px;
}
#confirmEmailConfirmed h2 {
    display: block;
    margin-bottom: 10px;
}
#confirmEmailConfirmed input[type="submit"] {
    float: right;
}
.regFormMessaging, .addAccountPrintFormMessaging {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 5px;
}
.regFormMessaging p, .addAccountPrintFormMessaging p {
    color: #4D4D4D;
    font-size: 18px;
    text-align: center;
}
.regFormMessaging p a, .addAccountPrintFormMessaging p a {
    font-size: 18px;
}
.requiredExplanationMsg {
    font-weight: bold;
}
.addAccountPrintFormMessaging .rightheader {
    order: 2;
}
#postalCodeMsg {
    display: block;
}
#validate {
    float: right;
}
.subscriberMatchOr {
    text-align: center;
    font-weight: bold;
}
#addAccountPrint #qualForm .regFormMessaging p {
    display: none;
}
@media screen and (max-width: 315px){
    #submit2 {
	margin-top: 10px;
    }
}/* end @media screen and (max-width: 315px) */


.messageDisplay .cspMessage
{
    text-align: center;
    font-weight: 400;
    font-size: 20px;
}

#regHeader .cspMessage
{
    text-align: left;
    padding-bottom: 20px;
    font-weight: 400;
    font-size: 20px;
}

